<template>
  <img v-if="$store.state.cart.isiOS" :src="src" :alt="alt" />
  <lazy-image v-else :src="src" :alt="alt"></lazy-image>
</template>
<script>
import Vue from 'vue'
import VuetifyLazyImage from 'vuetify-lazy-image'
Vue.component('lazy-image', VuetifyLazyImage);

export default {
  props: ['src', 'alt']
}
</script>
